Buscar en Ayuda

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

Update to 50.0

  • 4 respuestas
  • 1 tiene este problema
  • 5 visitas
  • Última respuesta de ann1026

more options

Mac Mini OSX 10.6.8 won't let me update. It says I need OSX 10.9 or higher. Computer is old and has 2 cores. Can I increase to 10.9 or is my computer now obsolete. It's old but suits my needs.

Todas las respuestas (4)

more options

You will have to update to OS X 10.9 to be able to install Firefox 49+ versions.

See:

[FX:49]:Ended Firefox for Mac support for OS X 10.6, 10.7, and 10.8.
[FX:49]:Ended Firefox for Windows support for SSE processors
more options

I know I need up update to OS X 10.9. I need to know how or where I can get this done or even if I can get it done.

more options

Modificadas por James el

more options

My Mini is a 1.1 and I believe is from 2007. It is not compatible with Mavericks or Sierra. I have Snow leopard on it now. I need to know what has to be done to the computer itself to allow me to keep it and update the operating system. Thank you.